format = 2
pkgname = racket
pkgbase = racket
pkgver = 8.17-1
pkgarch = aarch64
pkgbuild_sha256sum = c800afadef1daadfbcca2d017864a5bdc4ac704edd84b91240e03d47f292c924
packager = venus <venus@workers.os-build.ewe.moe>
builddate = 1753967073
builddir = /usr/src/packages/BUILD
startdir = /usr/src/packages/SOURCES
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
options = lto
options = !autodeps
installed = acl-2.3.2-2-aarch64
installed = adwaita-cursors-48.1-1-any
installed = adwaita-icon-theme-48.1-1-any
installed = at-spi2-core-2.54.0-3-aarch64
installed = attr-2.5.2-3-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-1-5-any
installed = base-devel-1-4-any
installed = bash-5.2.37-2-aarch64
installed = bison-3.8.2-3-aarch64
installed = brotli-1.1.0-4-aarch64
installed = busybox-1.37.0-9-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.114-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = catnest-0.3.0-1-aarch64
installed = clang-20.1.8-1-aarch64
installed = clang-tools-20.1.8-1-aarch64
installed = cmake-4.0.3-1-aarch64
installed = curl-8.15.0-1-aarch64
installed = dav1d-1.5.1-1-aarch64
installed = dbus-1.16.2-2-aarch64
installed = dconf-0.40.0-3-aarch64
installed = desktop-file-utils-0.28-1-aarch64
installed = expat-2.7.1-1-aarch64
installed = fakeroot-1.37.1.2-1-aarch64
installed = file-5.46-1-aarch64
installed = filesystem-1.0.0-13-any
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2.16.2-1-aarch64
installed = freetype2-2.13.3-3-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gdk-pixbuf-2.42.12-2-aarch64
installed = gettext-tiny-0.3.2.r5.d58fc97.3.r.d58fc97.1-1-aarch64
installed = glib-2.84.3-1-aarch64
installed = gnupg-2.4.8-1-aarch64
installed = gperf-3.3-1-aarch64
installed = gpgme-1.24.2-1-aarch64
installed = graphene-1.10.8-2-aarch64
installed = graphite-1.3.14-3-aarch64
installed = gsettings-desktop-schemas-48.0-1-any
installed = gsettings-system-schemas-48.0-1-any
installed = gtk-update-icon-cache-4.18.6-1-aarch64
installed = gtk3-3.24.49-1-aarch64
installed = harfbuzz-11.2.1-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hwloc-2.12.1-1-aarch64
installed = libalpm-7.0.0-11-aarch64
installed = libarchive-3.8.1-1-aarch64
installed = libassuan-3.0.2-1-aarch64
installed = libbz2-1.1.0-4-aarch64
installed = libdrm-2.4.125-1-aarch64
installed = libedit-20250104_3.1-1-aarch64
installed = libelf-0.193-1-aarch64
installed = libepoxy-1.5.10-5-aarch64
installed = libffi-3.5.1-1-aarch64
installed = libgcrypt-1.11.1-1-aarch64
installed = libglvnd-1.7.0-4-aarch64
installed = libgpg-error-1.55-1-aarch64
installed = libjpeg-3.1.1-1-aarch64
installed = libksba-1.6.7-2-aarch64
installed = libp11-kit-0.25.5-2-aarch64
installed = libpciaccess-0.18.1-2-aarch64
installed = libpng-1.6.50-1-aarch64
installed = librsvg-2.60.0-2-aarch64
installed = libtasn1-4.20.0-1-aarch64
installed = libtiff-4.7.0-2-aarch64
installed = libuargp-0.1.1-2-aarch64
installed = libucontext-1.3.2-2-aarch64
installed = libudev-1.0.3.r5.bbeb7ad.r.bbeb7ad-1-aarch64
installed = libxcrypt-4.4.38-1-aarch64
installed = libxkbcommon-1.10.0-1-aarch64
installed = libxml2-2.14.5-1-aarch64
installed = llvm-20.1.8-1-aarch64
installed = llvm-libs-20.1.8-1-aarch64
installed = llvm-lto-20.1.8-1-aarch64
installed = llvm-tools-20.1.8-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.20-1-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-25.1.6-1-aarch64
installed = mimalloc-2.1.7-2-aarch64
installed = mold-2.40.2-1-aarch64
installed = musl-1.2.5-6-aarch64
installed = musl-fts-1.2.7-2-aarch64
installed = musl-obstack-1.2.3-2-aarch64
installed = musl-static-1.2.5-6-aarch64
installed = ncurses-6.5-3-aarch64
installed = npth-1.8-1-aarch64
installed = obs-enable-network-1.0.0-1-any
installed = onetbb-2022.0.0-2-aarch64
installed = openssl-3.5.1-1-aarch64
installed = otf-urw-base35-20200910-1-any
installed = p11-kit-0.25.5-2-aarch64
installed = pacman-7.0.0-11-aarch64
installed = pacman-mirrorlist-20250327-1-any
installed = pango-1.56.4-1-aarch64
installed = patch-2.7.6-4-aarch64
installed = pcre2-10.45-1-aarch64
installed = perl-5.40.2-1-aarch64
installed = pinentry-1.3.1-3-aarch64
installed = pixman-0.46.4-1-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = readline-8.3-1-aarch64
installed = shared-mime-info-2.4-4-aarch64
installed = skalibs-2.14.4.0-1-aarch64
installed = slibtool-0.7.3-1-aarch64
installed = spirv-tools-1:1.4.309.0-1-aarch64
installed = sqlite-3.50.3-1-aarch64
installed = sudo-1.9.17.p1-1-aarch64
installed = symlinks-1.4.3-2-aarch64
installed = tty2socket-0.2.0-2-aarch64
installed = util-linux-2.41.1-1-aarch64
installed = util-linux-libs-2.41.1-1-aarch64
installed = utmps-0.1.3.1-1-aarch64
installed = wayland-1.24.0-1-aarch64
installed = xkeyboard-config-2.45-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.1-1-aarch64
installed = zlib-ng-2.2.4-1-aarch64
installed = zstd-1.5.7-2-aarch64
